#scf_course_filter_nav dl.popular-searches .content a {
	background-image: none !important;
}

.searchWrap.popular_searches li a {
	background: none;
	color: #354850;
	float: left;
	padding: 5px 5px 5px 5px;
}

.searchWrap.popular_searches li a:hover {
	text-decoration: underline;
}

p.similar_searches a {
	margin-right: 15px;
}

p.similar_searches a:hover {
	text-decoration: underline;
}

.widget_scf_career_filter #course_sidebar_iserp {
	padding: 20px 0px;
}

.widget_scf_career_filter #course_sidebar_iserp li {
	margin: 0px 20px 8px 20px;
}

#page .widget_scf_career_filter #course_sidebar_iserp li a {
	padding: 0;
}

.similar_searches h2 {
	display: inline;
	margin-right: 12px;
	font-size: 15px;
}

.similar_searches {
	font-size: 15px;
	margin-bottom: 20px;
}

.iserp_title {
	color: #595959;
	font-size: 22px;
	text-transform: uppercase;
	padding: 0.4em 1.25em;
}

.iserp_title h1 {
	color: #595959;
	font-size: 22px;
	display: inline;
	text-transform: lowercase;
	font-weight: bold;
}

#industry_title {
	padding-top: 10px;
}

@media only screen and (max-width: 480px) {
	#enquiry_form_display {
		font-size: 1em;
	}
	.main-wrapper #ltux_search_results p.tick {
		font-size: 9px !important;
	}
	#filter_courses .logo_holder {
		padding: 0;
		margin: 0;
	}
	#ltux_search_results {
		padding-left: 0;
		padding-right: 0;
	}
	.post h3.course_title {
		font-size: 1.4em;
	}
}

@media only screen and (max-width: 640px) {
	.reveal-modal {
		margin-left: -50vw;
		padding-left: 0;
		padding-right: 0;
		width: 100vw;
	}
	.reveal-modal-inner {
		padding-left: 0;
		padding-right: 0;
	}
}

.nopadding {
	padding: 0 !important;
}

.sale-banner {
	padding-bottom: 20px;
}